package pojo;

public class Vehicle {
    String car_license;
    String username;
    String brand;
    String model;
    int user_id;
    String telephone;
    String address;

    public Vehicle(String car_license,int user_id, String brand, String model) {
        this.car_license = car_license;
        this.brand = brand;
        this.model = model;
        this.user_id = user_id;
    }

    public int getUser_id() {
        return user_id;
    }

    public void setUser_id(int user_id) {
        this.user_id = user_id;
    }

    public Vehicle(String car_license, String username, String brand, String model, String telephone, String address) {
        this.car_license = car_license;
        this.username = username;
        this.brand = brand;
        this.model = model;
        this.telephone = telephone;
        this.address = address;
    }

    public String getCar_license() {
        return car_license;
    }

    public void setCar_license(String car_license) {
        this.car_license = car_license;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getTelephone() {
        return telephone;
    }

    public void setTelephone(String telephone) {
        this.telephone = telephone;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}



